Subject: CompactFLASH driver

From: Nanda kumar <[email-masked]>
Date: Mon, 30 Jun 2003 13:11:55 +0530

Hi,

We are looking for a compactFLASH driver for Linux which runs over
PPC750. The
device we are using is Hitachi's 128MB FLASH part no -  HB28B128C8HSR.
We are
planning to interface this directly without any IDE controller or PCMCIA
interface.

How do we go about writing a driver for this ? Is there any standard
driver available
for this ?

Any help will be appreciated

Thanks & Regards,
Nandan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/